<template type="photoEditor" demoWidth="720" demoHeight="540" bgColor="0x000000" img="res/photo.jpg" fillStyle="fill">
  <component type="photoArea">
    <property x="0" y="0" width="720" height="540" scaleX="1" scaleY="1" rotation="0" alpha="1" depth="-1" />
    <info url="res/template.swf" />
  </component>
</template>